{
  "_from": "cordova-plugin-camera@4.1.0",
  "_id": "cordova-plugin-camera@4.1.0",
  "_inBundle": false,
  "_integrity": "sha512-fCLhWjWYn49q3X5xaypAPgTz6MAWSKFFQvD2Gpi5SuVlrRPRphtX2jIqR2zCBuDTBR082QVnlc+yUDXt65Mjgw==",
  "_location": "/cordova-plugin-camera",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "cordova-plugin-camera@4.1.0",
    "name": "cordova-plugin-camera",
    "escapedName": "cordova-plugin-camera",
    "rawSpec": "4.1.0",
    "saveSpec": null,
    "fetchSpec": "4.1.0"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-camera/-/cordova-plugin-camera-4.1.0.tgz",
  "_shasum": "6474a3e080c4662aa00fd7425705d301c693ddc0",
  "_spec": "cordova-plugin-camera@4.1.0",
  "_where": "/home/beto/Projects/br",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-camera/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-camera",
    "platforms": [
      "android",
      "ios",
      "browser",
      "windows",
      "osx"
    ]
  },
  "deprecated": false,
  "description": "Cordova Camera Plugin",
  "devDependencies": {
    "eslint": "^4.3.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "4.1.0": {
        "cordova": ">=7.1.0",
        "cordova-android": ">=6.3.0"
      },
      "5.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-camera#readme",
  "keywords": [
    "cordova",
    "camera",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-browser",
    "cordova-windows",
    "cordova-osx"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-camera",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-camera.git"
  },
  "scripts": {
    "eslint": "node node_modules/eslint/bin/eslint www && node node_modules/eslint/bin/eslint src && node node_modules/eslint/bin/eslint tests",
    "test": "npm run eslint"
  },
  "types": "./types/index.d.ts",
  "version": "4.1.0"
}
